Package Details: yandex-browser-beta 19.12.3.332_1-2

Git Clone URL: https://aur.archlinux.org/yandex-browser-beta.git (read-only, click to copy)
Package Base: yandex-browser-beta
Description: The web browser from Yandex. Yandex Browser is a browser that combines a minimal design with sophisticated technology to make the web faster, safer, and easier.
Upstream URL: None
Keywords: browser chromium web
Licenses: custom:yandex-browser
Submitter: MasterSOFT24
Maintainer: MasterSOFT24
Last Packager: MasterSOFT24
Votes: 66
Popularity: 1.30
First Submitted: 2014-10-30 12:35
Last Updated: 2020-01-09 12:36

Dependencies (16)

Required by (0)

Sources (1)

Latest Comments

1 2 3 4 5 6 ... Next › Last »

MasterSOFT24 commented on 2020-02-23 12:29

Vivaldi breaks too. I'm thought this common problem for all chromium-based browsers.

daesher commented on 2020-02-23 10:51

Yes, downgrading glibc, binutils, gcc-libs, gcc and their lib32- analogues has solved this problem. But this way is of no good.

MasterSOFT24 commented on 2020-02-22 11:26

Unfortunately, it's true. Seem like a bug caused by a newer incompatible glibc version. It's the price of "bleeding edge" philosophy.

More info could be funded in google on "seccomp-bpf failure in syscall 0230" request

daesher commented on 2020-02-22 11:02

Very buggy on current OS. May be, something is broken in dependencies, it works stable on Ubuntu. Even old version from Ubuntu is very buggy on Arch. Bugs are: quite huge page is suddenly reloaded, it is very usual.

grigruss commented on 2020-01-09 05:47

You can get new version from this link: https://git.tuxnix.ru/nixscript/yandex-browser-beta

alexws54tk commented on 2020-01-09 05:42

New version 19.12.3.332 available.

pkgver=19.12.3.332_1

_pkgver=19.12.3.332_1

md5sums=("f8f4be3913abaf37d2eb45530ebe177c")

grigruss commented on 2019-11-19 16:53

https://git.tuxnix.ru/nixscript/yandex-browser-beta

grigruss commented on 2019-10-22 12:09

pkgver=19.9.3.358_1

_pkgver=19.9.3.358-1

md5sums=("c8c5947944d95b2f1a9a41b76236c74a")

lesf0 commented on 2019-09-13 04:55

Missing dependencies gtk3 and at-spi2-atk

SolarAquarion commented on 2019-07-10 01:35

this would be the upstream url no? https://browser.yandex.com/